Skilled Trades iOS - Bug #11523

Spelling error when uploading new document in information screen.

11/13/2024 03:14 PM - Shubham J

Status: Closed Start date: 11/13/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Login > Information > Add new dokument.
History

#1 - 11/13/2024 03:25 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2024 12:27 PM - Shubham J

- Status changed from Resolved to Closed
